#!/bin/bash -x

#### CPU time limit
#MSUB -l walltime=#TIME_LIMIT#

#MSUB -S /bin/bash

#MSUB -l nodes=#NODES#:ppn=#PPN#

#MSUB -M #NOTIFY_EMAIL#
#MSUB -m #NOTIFICATION#
#MSUB -N #BENCHNAME#
#MSUB -o #STDOUTLOGFILE#
#MSUB -e #STDERRLOGFILE#
#MSUB -v tpt=#THREADSPERTASK#


cd ${PBS_O_WORKDIR}

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml

#ENV#
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#


cd ${PBS_O_WORKDIR}
#POSTPROCESS#



echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
